.all__questions {
  overflow: auto;
  //   height: 80vh;
  border-right: 1px solid #d9d9d9;
  width: 200px;
  padding-top: 30px;
}

.reset_button {
  color: var(--warning, #f58b1f) !important;
}
.reset_button:hover {
  background: transparent !important;
  color: var(--warning, #f58b1f) !important;
}

.image {
  width: 265px;
  height: 170px;
  object-fit: cover;
}

.full__image {
  height: 354px;
  width: 100%;
  object-fit: cover;
  object-position: top center;
}

.answer__image {
  border-radius: 100%;
  padding: 10px;
}

.true__false__container {
  margin-top: 40px;
}

.droppable__boxes {
  width: 130px;
  height: 44px;
  border-radius: 2px;
  border: 1px solid #818181;
  background: var(--Color, #fff);
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.correct__boxes {
  // width: 130px;
  display: flex;
  flex-direction: column;
  padding: 8px 26px;
  justify-content: center;
  align-items: center;
  gap: 10px 10px;
  border-radius: 2px;
  border: 1px solid var(--Success---Saved---Done, #46c37e);
  color: var(--Success---Saved---Done, #46c37e);
  background: var(--Color, #fff);
  position: relative;
}
.wrong__boxes {
  // width: 130px;
  display: flex;
  flex-direction: column;

  padding: 8px 26px;
  justify-content: center;
  align-items: center;
  gap: 10px 10px;
  border-radius: 2px;
  border: 1px solid var(--Red, #d00);
  color: var(--Red, #d00);
  background: var(--Color, #fff);
  position: relative;
}

.circle__check {
  position: absolute;
  top: -7px;
  right: -7px;
  background: white;
}

.draggable__div {
  display: flex;
  // padding: 8px 26px;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  border: 1px solid var(--Primary, #668ad7);
  background: var(--Color, #fff);
  color: var(--Color, #668ad7);
  width: 130px;
  height: 44px;
  text-align: center;
  // gap: 10px 10px;
}

.essay__read__mode {
  border: 1px solid #ddd;
  background: var(--Color, #fff);
  padding: 20px;
  width: 100%;
}

.learner__image {
  width: 60px;
  height: 60px;
  border-radius: 60px;
  border: 0.5px solid #000;
}

.teacher__feedback {
  margin-top: 50px;
}

.teacher__feedback__in__review {
  border-radius: 2px;
  border: 1px solid #ddd;
  padding: 25px;
}

.display__none {
  background-color: red;
}

.display__visible {
  background-color: green;
}
